<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>AppleDiskImagesReadWriteDiskImage</string>
	<key>CFBundleGetInfoString</key>
	<string>10.5, Copyright 2000-2007 Apple Inc.</string>
	<key>CFBundleIdentifier</key>
	<string>com.apple.driver.DiskImages.ReadWriteDiskImage</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>AppleDiskImagesReadWriteDiskImage</string>
	<key>CFBundlePackageType</key>
	<string>KEXT</string>
	<key>CFBundleShortVersionString</key>
	<string>10.5</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>178</string>
	<key>IOKitPersonalities</key>
	<dict>
		<key>KDIReadWriteDiskImage</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.DiskImages.ReadWriteDiskImage</string>
			<key>IOClass</key>
			<string>KDIReadWriteDiskImage</string>
			<key>IOProbeScore</key>
			<integer>100</integer>
			<key>IOProviderClass</key>
			<string>KDIBackingStore</string>
		</dict>
	</dict>
	<key>OSBundleLibraries</key>
	<dict>
		<key>com.apple.driver.DiskImages</key>
		<string>128</string>
		<key>com.apple.driver.DiskImages.KernelBacked</key>
		<string>128</string>
		<key>com.apple.iokit.IOStorageFamily</key>
		<string>1.0.0</string>
		<key>com.apple.kpi.bsd</key>
		<string>8.0.0b2</string>
		<key>com.apple.kpi.iokit</key>
		<string>8.0.0b2</string>
		<key>com.apple.kpi.libkern</key>
		<string>8.0.0b2</string>
		<key>com.apple.kpi.mach</key>
		<string>8.0.0b2</string>
		<key>com.apple.kpi.unsupported</key>
		<string>8.0.0b2</string>
	</dict>
	<key>OSBundleRequired</key>
	<string>Network-Root</string>
</dict>
</plist>
